Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 00:30:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE alea                    Bot:  Hi again! Bot:  Please enter your name Customer:  alea Bot:  Hi Alea ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9501066068 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504589948            04:23 AM, 12th Sep                   Sohaib                   Hi Alea, Good Morning, Thank 
 you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:23 AM, 12th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           04:25 AM, 12th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           04:27 AM, 12th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           04:30 AM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3091258